* {
    padding: 0;
    margin: 0;
}
body {
background: #fff url(images/bg.jpg) repeat-x;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 18px;
}

#bgwrapper {
background: #fff url(images/bg2.jpg);
width:100%;
margin: 0 auto;
}

#wrapper {
margin: 0 auto;
width: 800px;
}

/* Header */

#header {
margin: 0 auto;
width: 800px;
background: #fff url(images/header.jpg) no-repeat;
height: 221px;

}
#header h1 {
font-size: 26px;
font-weight: 100;
letter-spacing: -1px;

}
#header h2 {
color: #757576;
font-size: 15px;
font-weight: 100;
padding: 0 0 0 11px;
letter-spacing: -1px;
line-height: 12px;
}

/* Menu */

#styletwo{display:block;width:780px;height:30px;font-size:11px;font-weight:bold;background:transparent url(images/bgOFF.gif) repeat-x top left;font-family:Arial,Verdana,Helvitica,sans-serif;}
#styletwo ul{margin:0;padding:0;list-style-type:none;width:auto; margin-left:25%}
#styletwo ul li{display:block;float:left;margin:0 1px 0 0;}
#styletwo ul li a{display:block;float:left;color:#000;text-decoration:none;padding:6px 20px 0 20px;height:30px;}
#styletwo ul li a:hover,#styletwo ul li a.current{color:#fff;background:transparent url(images/bgON.gif) repeat-x top left;}

/* Content */

#content {
background: #fff url(images/content.jpg) no-repeat;
height: 350px;
padding: 25px 20px;
}
#content2 {
background: #fff url(images/content2.jpg) no-repeat;
height: 700px;
padding: 25px 20px;
}
#content3 {
background: #fff url(images/content_.jpg) no-repeat;
height: 350px;
padding: 25px 20px;
}
#content4 {
background: #fff url(images/content4.jpg) no-repeat;
height: 350px;
padding: 25px 20px;
}
.left {
width: 568px;
float: left;
text-align: justify;
}
.left h1 {
color: #000000;
font-size: 14px;
letter-spacing: 0px;
font-weight: 50;
padding : 10px 0 15px 0;
}

/* Footer */

#footer {
	width: 100%;
	height: 30px;
	margin: 0 auto;
	padding: 40px 0;
	background-color: #3399CC;
	background:  url(images/footer.jpg) left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #949495;
}

#footer p {
	margin: 0;
	font-size: 11px;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;

}